doctype html
md-toolbar([style.margin-bottom]='"20px"', color='primary')
  div(fxLayout='row', fxLayoutAlign='space-around center', fxFlexFill)
    //- section1
    div
      button(*ngIf='isPageActive("/account/section1")', md-raised-button, routerLink='/account/section1') Section1
      button(*ngIf='!isPageActive("/account/section1")', md-button, routerLink='/account/section1') Section1
